Function Get-PSSerialNumber { 
    [CmdletBinding()]
    Param()

    Write-Verbose 'Récupération du numéro de série de la machine locale.'
    
    (Get-CIMInstance -ClassName Win32_Bios).SerialNumber 
} 